[Bug 317462] Re: Needs dependency on gstreamer0.10-alsa

Bug Watch Updater 317462 at bugs.launchpad.net
Mon Mar 28 07:02:53 UTC 2011

** Changed in: sugar (Debian)
       Status: Incomplete => Fix Released

You received this bug notification because you are a member of Sugar
Team, which is subscribed to sugar in Ubuntu.

  Needs dependency on gstreamer0.10-alsa

Status in “sugar” package in Ubuntu:
  Fix Released
Status in “sugar” package in Debian:
  Fix Released

Bug description:
  Binary package hint: sugar

  Kubuntu (intrepid) doesn't have gstreamer0.10-alsa installed by

  Without this, Sugar fails to launch, with the following in the traceback:
    File "/usr/share/sugar/shell/hardware/hardwaremanager.py", line 56, in __init__
      self._mixer = gst.element_factory_make('alsamixer')
  gst.ElementNotFoundError: alsamixer

  sugar needs to depend on gstreamer0.10-alsa to fix this for non-GNOME

More information about the Ubuntu-sugarteam mailing list